.container {
  width: 100%;

  .inner {
    width: 50vw;
    min-width: 800px;

    .list {

      ::ng-deep {

        .mat-list-item-content {
          width: 100%;
          display: block;
        }
      }

    }

  }

}
